Subject: Re: [multipathtcp] Closing the MPTCP working group

From: <[email-masked]>
Date: Thu, 19 Mar 2020 15:09:25 +0000

All,

Just to echo what Mirja and Yoshi say – thank-you to everyone for all the hard work – the numerous people who’ve written the RFCs, commented on them, written the code, tested, bug fixed and maintained implementations, launched products, been part of the commercial roll-outs etc etc.

From a personal point of view, it has been a pleasure to be one of the chairs of the WG and play a very small part of something that’s been successful. I hope all the efforts continue to make it even more useful and re-apply the ideas to make multipath protocols even more widely applicable and successful.

Best wishes,

phil

From: multipathtcp <[email-masked]> On Behalf Of Yoshifumi Nishida
Sent: 18 March 2020 05:51
To: [email-masked]; Mirja Kuehlewind <[email-masked]>
Subject: Re: [multipathtcp] Closing the MPTCP working group

Hi Mirja, thanks for the announcement.

I really appreciate 11 years hard work of the people in the WG.
MPTCP now became a successful technology which has been adopted and used in various places.
Although the WG is closed, we can and should continue this work in a new venue as I believe MPTCP still has lots of room to extend so that it can be more efficient and sophisticated.

Thank you so much!!!
--
Yoshi

On Tue, Mar 17, 2020 at 11:40 AM Mirja Kuehlewind <[email-masked]<mailto:[email-masked]>> wrote:
Hello everybody,

Now that we have resolved the last remaining issue on draft-ietf-mptcp-rfc6824bis, it time to declare the work on this group as accomplished.

A huge thanks to everybody involved in this work, of course especially to the document editors and chairs but also everybody else who contributed to the outcome of this group but commenting and in discussions!

Given MPTCP is actually a quite successful protocol with usage cases that have driven large-scale deployment, I do understand that people, including me, are also maybe a bit sad to see this group closing, but I think it rather a sign of success and completion.

However, this is not meant to say that no future work on MPTCP can be done anymore, and tcpm was officially re-chartered yesterday to explicitly account that future work on MPTCP or extensions to MPTCP can be done in that group similar as other TCP maintenance work. See here for the new tcpm charter:

https://datatracker.ietf.org/group/tcpm/about/

Further the mailing list of this group will remain open, as a way to reach experts for advise or specific questions and MPTCP-specifc discussions.

Again, huge thanks and congrats for the good work!

Mirja